\begin{tcolorbox}[enhanced,
    boxsep=10pt,left=10pt,right=10pt,top=0pt,bottom=0pt,
    attach boxed title to top right={xshift=-6mm,yshift=-3mm},
    colback=RoyalBlue!10,
    colframe=RoyalBlue!60,
    colbacktitle=RoyalBlue!60,
    title=Terminal,
    fonttitle=\bfseries\color{black},
    boxed title style={size=small,colframe=RoyalBlue!60,sharp corners},
    rounded corners]
\begin{minted}{bash}
$ php -S localhost:8000

$ ip -br -4 addr show
lo          UNKNOWN         127.0.0.1/8
wlp3s0      UP              192.168.1.240/24 metric 600

$ php -S 192.168.1.240:8000
\end{minted}
\end{tcolorbox}
